.philosophy-content {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.philosophy-content__item {
  display: grid;
  grid-template-columns: auto auto 1fr;
  grid-template-areas: "item1 item2 item3";
  align-items: center;
  width: 100%;
  background: var(--color-second);
  color: var(--color-dark);
}
.philosophy-content__item__num {
  font-family: "Poppins", sans-serif;
  grid-area: item1;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.05em;
  text-align: center;
}
.philosophy-content__item__line {
  grid-area: item2;
  width: 1px;
  height: 100%;
  background: var(--color-border);
}
.philosophy-content__item__text {
  grid-area: item3;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .philosophy-content {
    margin-top: 2rem;
  }
  .philosophy-content__item {
    border-radius: 0 4.25rem 4.25rem 0;
  }
  .philosophy-content__item__num {
    width: 10rem;
    padding: 1.5rem 0;
    font-size: 2.625rem;
  }
  .philosophy-content__item__text {
    padding: 1.375rem 4rem 1.375rem 2.5rem;
    font-size: 1rem;
    line-height: 2.2;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .philosophy-content__item__num {
    width: 7rem;
  }
}
@media screen and (max-width: 767px) {
  .philosophy-content {
    margin-top: 1.5rem;
  }
  .philosophy-content__item {
    border-radius: 0.625rem;
  }
  .philosophy-content__item__num {
    width: 4.75rem;
    padding: 1.75rem 0;
    font-size: 2rem;
  }
  .philosophy-content__item__text {
    padding: 1.5rem;
    color: var(--color-text);
    font-size: 0.9375rem;
    line-height: 2;
  }
}
